﻿/*#HeadSP {
    display: none;
}*/


/*equal sapce*/
.navbar-nav{
    display: flex;
}

/*Color de la opción principal*/
.navbar-default .navbar-nav>li>a {
    color: #00618b;
    font-weight: bold;
    padding: 10px;
}
.navbar-default .navbar-nav>li>a>p{
    color: #6fa3cb !important;
    font-weight: normal !important;
}

/*Color de la barra*/
.navbar-default{
    background-image: none;
    box-shadow: none;
    background-color: transparent;
    border: none;
}

.navbar-default::before{
    content: "";
    width: 100%;
    height: 5px;
    border-top: 5px solid #00618b;
    margin-bottom: 5px;
}

/*Borde entre items*/
.navbar-nav>.dropdown:not(:last-child){
    border-right: 1px solid #e3e5e6;
}
.navbar-nav>.dropdown{
    margin: 5px;
}

/*Color del menu principal con busqueda*/
#titlerow {
    background-color: white;
}

/*Ajuste de icono*/
img#ctl00_onetidHeadbnnr2 {
    max-height: 250px;
}


/*Ajustar el área de busqueda*/
div#DeltaPlaceHolderSearchArea {
    padding-top: 50px;
}


/*Estilo de primer menu de pagiina*/
div#SecIzqMenu {
    background-color: #00618b;
}

div#SecDerMenu {
    background-color: #00618b;
}

div#MenuSup {
    padding-bottom: 5px;
}

span.menu-item-text {
    color: white;
}

span.ms-metadata.ms-verticalAlignMiddle {
    color: white;
}

input#ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox {
    color: white;
}

div#row {
    margin-top: -35px;
}

#searchInputBox {
    margin-bottom: 12px;
    float: none;
}

ul#MenuPrincipal {
    float: right;
}

li#zz12_V4QuickLaunchMenu_HiddenAppendArea {
    color: white;
}

span.ms-navedit-addLinkText {
    color: white;
}

ul.dynamic {
    background-color: #00618b;
}

/*div#Col9 {
    border-left: 1px solid #00618b;
}*/

/*Alineación Menu superior*/
/*div#Col9 {
    padding-right: 60px;
}
*/

/*Alineacion de Icono*/
#siteIcon {
    margin-top: 35px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom:0px;
}


/*Slider*/
 
.PAITSlide
{
	height: 200px;
	width: 1300px;
    margin: auto;
    border: 0px solid #000000;
}

.unslider-nav ol li {
  border: 2px solid #000 !important;
}
.unslider-nav ol li.unslider-active {
  background: #000 !important;
}

.unslider-arrow {
 }
.next, .prev {
  font-size: 24px;
  color: #3d3d3d;
  top: 50%;
  width: 25px;
  height: 25px;
  line-height: 20px;
  text-align: center;
  border-radius: 24px;
  overflow: hidden;
  border: 0px solid #000;
  cursor: pointer;
}

/*Diseño menu debajo de Slider*/
#containerMenu {
    background-color: #00618b;
    padding-top: 10px;
    padding-bottom: 10px;
    /*margin-left:10px;
    width:1300px;*/
}

#containerMenu a {
    color: white;
    text-decoration: none;
}

#containerMenu a:hover {
    color: black;
}

#containerMenu .col-sm-4 {
    padding: initial;
}

#ContSup {
	padding-top: 10px;
}

#Col1 {
	border-left: 1px solid #0675a5;
}

#containerMenu .col-sm-2 {
	border-right: 1px solid #0675a5;
}


/*Diseño Noticias*/
.PAITnoticias
{
	height: 150px;
	width: 150px;
    margin: auto;
    border: 0px solid #000000;
}

/*.PAITnoticias.unslider-nav ol li {
  border: 2px solid #000 !important;
}
.PAITnoticias.unslider-nav ol li.unslider-active {
  background: #000 !important;
}

.PAITnoticias.unslider-arrow {
 }
.PAITnoticias.next, .prev {
  font-size: 24px;
  color: #3d3d3d;
  top: 50%;
  width: 25px;
  height: 25px;
  line-height: 20px;
  text-align: center;
  border-radius: 24px;
  overflow: hidden;
  border: 0px solid #000;
  cursor: pointer;
}*/



/*Diseño de presentación video*/
#show-video > video {
	width:100%;
	height:100%;
}

.img-video{
	cursor:pointer;
}

.container-video > div > .selected-video{
	background-color:#00618b !important;
}
.container-video > div > .selected-video > .caption{
	color:white !important;
}

.container-video > div > .thumbnail:hover{
	background-color:#00618b;
}
.container-video > div > .thumbnail:hover > .caption{
	color: white !important;
}


.container-show-video{
	background-color: rgba(0,0,0,0.8);
	padding: 2% 0px 2% 0;
}
.container-video{
	margin-top: 2em;
}


.ms-siteicon-a, .ms-siteicon-img{
	max-width: 250px;
}








